@media only screen and (min-width: 60rem) {

    #weatherCard {
      max-width: 360px;
      padding: 2.5rem;
    }
  
    aside.show {
      border-radius: 24px;
      padding: 2.5rem;
    }
  
    aside input {
      width: 75%;
      font-size: 1.1rem;
    }
  
    aside button {
      font-size: 1.1rem;
      padding: 0.8rem 2rem;
    }
  
  } /* end media query */
  